<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Title</title>
        <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">


          </head>
<style>
    .my-container{
        border: 2px solid;
    }
    .my-row{
        border: 2px solid;
    }
    .my-col{
        border:3px solid blue;
        height: 900px;
    }
    .my-row2{
        border:2px solid;
        height: 300px;
    }
    .my-row3{
        border:2px solid;
        height:200px;
    }
    .my-row4{
        border:2px solid;
        height:500px;
    }
    .my-row5{
        border:2px solid;
        height:200px;
    }
    .my-col2{
        border:2px solid;
    }

</style>
<body>
    <div class="container my-container">
       <div class="row my-row">
           <div class="col-md-3 my-col">
              <div class="row my-row2">

              </div>
              <div class="row my-row2">
                  
                </div>
                <div class="row my-row2">
                  
                    </div>
           </div>
           <div class="col-md-9 my-col">
                <div class="row my-row3">
                  
                    </div>
                 <div class="row my-row4">
                      <div class="col-md-6 my-col2">

                      </div>
                      <div class="col-md-6 my-col2">

                        </div>
                 </div>
                <div class="row my-row5">
                  
                            </div>
           </div>
           
       </div>


    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    
</body>
</html>